<?php

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

return array('dependencies' => array('react-jsx-runtime', 'wp-block-editor', 'wp-blocks', 'wp-components', 'wp-i18n'), 'version' => '25e5fffc5cd881982172');
